RMPMF058 Submission form to Issuance of a temporary work permit

06/04/2020 09:24 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/07/2020

Priority: Normal Due date:  

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Moath,

Kindly find the MPM SRS (Foreign labor) V3.2 Pro Part 2  to implement the "RMPMF058 Submission form to Issuance of a

temporary work permit" in PamTalabatEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarification assign it to Mohamad Al Khaled.

History

#1 - 06/07/2020 02:07 PM - Mouath Saadah

- Status changed from Open to In Progress

#2 - 06/08/2020 06:39 PM - Mouath Saadah

- Status changed from In Progress to Fixed

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- % Done changed from 0 to 100

I added screen and report for this task
